<%
var balanc = (service) ? service.balanc : "۰" ;
var fuzzy_expire_date = (service)  ? service.fuzzy_expire_date : 0;
var services = ["android", "web", "web_android" ];
console.log(labels)
%>


<div class="modal-dialog">
    <div class="modal-content">
        <div class="modal-header">
            <button type="button" class="close pull-left" data-dismiss="modal" aria-hidden="true">&times;</button>
            <h4 class="modal-title" style="margin-top: 10px;"><%= first_name + " "+ last_name%></h4>
            <%if(service_type){%>
            <b><%=labels.service_type%>: &nbsp;</b>
            <%=labels[services[service_type]]%>
            <%}%>
        </div>
        <div class="modal-body">

            <div>
                <%if(regions){%>
                <% if(regions.length == 0 ){%>
                <%=labels.user_no_select_region_msg%>
                <%}else{%>
                <h5><%=labels.user_regions%></h5>
                <ul>
                    <%_.each(regions, function(region){%>
                    <li><%= _.translate(region.name)%></li>
                    <%})%>
                </ul>
                <%}%>
                <%}%>
            </div>
        </div>
        <div class="modal-footer">
            <h4>اعتبار حساب  <%=balanc || "۰" %> (تومان‏) می باشد.‏</h4>
            <input lang="fa" name="balance" style="margin-top: 10px;" pattern="^[0-9]\d*$" type="text"/>
            <button type="button" class="btn btn-primary increse">      افزایش اعتبار</button>
        </div>
    </div>
</div>
